Skip Navigation

Aelia Blacklister for WooCommerce 与WPML兼容。 这款插件已经过彻底的测试,可用于构建多语网站,绝对不会出现问题。

Aelia Blacklister for WooCommerce

– 开发商: aelia

版本 2.2.6

最后测试: 10 2 月, 2024

The Aelia Blacklister for WooCommerce allows store owners to refuse orders from specific visitors based on certain criteria.

已知问题

这款插件和WPML之间没有未解决的兼容性问题。 搜索所有已知问题